{
  "name": "bhc-metatagging",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.0.0",
    "@angular/cdk": "^14.2.4",
    "@angular/common": "^14.0.0",
    "@angular/compiler": "^14.0.0",
    "@angular/core": "^14.0.0",
    "@angular/forms": "^14.0.0",
    "@angular/localize": "^14.2.7",
    "@angular/platform-browser": "^14.0.0",
    "@angular/platform-browser-dynamic": "^14.0.0",
    "@angular/router": "^14.0.0",
    "@ng-bootstrap/ng-bootstrap": "^13.0.0",
    "@ng-select/ng-select": "^9.0.2",
    "@popperjs/core": "^2.11.6",
    "@types/datatables.net": "^1.10.24",
    "@types/toastr": "^2.1.40",
    "angular-datatables": "^14.0.0",
    "angular2-toaster": "^11.0.1",
    "bootstrap": "^5.2.1",
    "crypto-js": "^4.1.1",
    "datatables.net": "^1.12.1",
    "datatables.net-bs4": "^1.12.1",
    "datatables.net-buttons": "^2.2.3",
    "datatables.net-buttons-dt": "^2.2.3",
    "datatables.net-dt": "^1.12.1",
    "echarts": "^5.4.0",
    "font-awesome": "^4.7.0",
    "jquery": "^3.6.1",
    "ng-pick-datetime": "^7.0.0",
    "ngx-annotate-text": "^13.0.0",
    "ngx-echarts": "^14.0.0",
    "rxjs": "~7.5.0",
    "toastr": "^2.1.4",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.2.1",
    "@angular/cli": "~14.2.1",
    "@angular/compiler-cli": "^14.0.0",
    "@types/jasmine": "~4.0.0",
    "jasmine-core": "~4.3.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.2"
  }
}
